Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Upgrade from 2.4.6 to Unity 4.0.2

Where would I find an upgrade procedure from Unity 2.4.6 to Unity 4.0.2?

2 REPLIES
Cisco Employee
Community Member

Re: Upgrade from 2.4.6 to Unity 4.0.2

The site I have is running Exchange 5.5 on the Unity server. Would you recommend taking the Exchange version to 2000 or leaving it at Exchange 5.5?

Not sure what problems I could run into attempting to upgrade, but also not sure what problems I may have if I leave it at 5.5.

93
Views
0
Helpful
2
Replies
CreatePlease to create content